<?php
//v1.0.4 www.bcoos.net 2006/10 GPL
//v1.0 www.exoops.info 2006/05
// $Id: registerform.php,v 1.8 2003/08/17 17:58:08 half-dead Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// License Type   : GPL: See /manual/LICENSES/GPL.txt
// ------------------------------------------------------------------------- //
include_once(XOOPS_ROOT_PATH."/class/xoopslists.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsformloader.php");
$agree_yesno = new XoopsFormRadioYN("Agree above text?",  "agree_yesno", 0);
$op_hidden     = new XoopsFormHidden("op", "register");
$submit_button = new XoopsFormButton("", "submit", _SUBMIT, "submit");
echo "<h3>Agree</h3>";
echo $bcoosConfig['agree_register_text']."<br /><br />";
$reg_form      = new XoopsThemeForm("", "userinfo", "register.php");
$reg_form->addElement($agree_yesno);
$reg_form->addElement($op_hidden);
$reg_form->addElement($submit_button);
?>
